body {
    margin: 0px;
    padding: 0px;
}


# un-rond {
    width: 100px;
    margin: 0px;
    height: 100px;
    border-radius: 50%;
}
.fond {
    width: 1400px;
    height: 700px;
    position: relative;
    background-color:rgb(255, 255, 255);
}

.rectangleA1{ 
    width: 100px;
    height: 100px;
    margin-top: 00px;
    margin-left: 00px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleA1:hover { 
    width: 100px;
    height: 100px;
    margin-top: 00px;
    margin-left: 00px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 0, 0);
}
.rectangleA2 {
    width: 100px;
    height: 100px;
    margin-top: 00px;
    margin-left: 100px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleA2:hover { 
    width: 100px;
    height: 100px;
    margin-top: 000px;
    margin-left: 100px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 85, 7);
}
.rectangleA3 {
    width: 100px;
    height: 100px;
    margin-top: 00px;
    margin-left: 200px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleA3:hover { 
    width: 100px;
    height: 100px;
    margin-top: 000px;
    margin-left: 200px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 157, 10);
}
.rectangleA4 {
    width: 100px;
    height: 100px;
    margin-top: 00px;
    margin-left: 300px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleA4:hover {
    width: 100px;
    height: 100px;
    margin-top: 00px;
    margin-left: 300px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 208, 0);
}
.rectangleA5 { 
    width: 100px;
    height: 100px;
    margin-top: 000px;
    margin-left: 400px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleA5:hover { 
    width: 100px;
    height: 100px;
    margin-top: 000px;
    margin-left: 400px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(187, 255, 0);
}
.rectangleA6 { 
    width: 100px;
    height: 100px;
    margin-top: 000px;
    margin-left: 500px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleA6:hover { 
    width: 100px;
    height: 100px;
    margin-top: 000px;
    margin-left: 500px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(94, 255, 0);
}
.rectangleA7 { 
    width: 100px;
    height: 100px;
    margin-top: 000px;
    margin-left: 600px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleA7:hover { 
    width: 100px;
    height: 100px;
    margin-top: 000px;
    margin-left: 600px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(0, 255, 76);
}
.rectangleA8 { 
    width: 100px;
    height: 100px;
    margin-top: 000px;
    margin-left: 700px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleA8:hover { 
    width: 100px;
    height: 100px;
    margin-top: 000px;
    margin-left: 700px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(0, 255, 191);
}
.rectangleA9 { 
    width: 100px;
    height: 100px;
    margin-top: 000px;
    margin-left: 800px;
    position: absolute;
    background-color:rgb(255, 255, 255)
}
.rectangleA9:hover { 
    width: 100px;
    height: 100px;
    margin-top: 000px;
    margin-left: 800px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(0, 162, 255);
}
.rectangleA10 { 
    width: 100px;
    height: 100px;
    margin-top: 000px;
    margin-left: 900px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleA10:hover { 
    width: 100px;
    height: 100px;
    margin-top: 000px;
    margin-left: 900px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(0, 47, 255);
}
.rectangleA11 { 
    width: 100px;
    height: 100px;
    margin-top: 000px;
    margin-left: 1000px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleA11:hover { 
    width: 100px;
    height: 100px;
    margin-top: 000px;
    margin-left: 1000px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(98, 0, 255);
}
.rectangleA12 { 
    width: 100px;
    height: 100px;
    margin-top: 000px;
    margin-left: 1100px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleA12:hover { 
    width: 100px;
    height: 100px;
    margin-top: 000px;
    margin-left: 1100px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(212, 0, 255);
}
.rectangleA13 { 
    width: 100px;
    height: 100px;
    margin-top: 000px;
    margin-left: 1200px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleA13:hover { 
    width: 100px;
    height: 100px;
    margin-top: 000px;
    margin-left: 1200px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 0, 157);
}
.rectangleA14 { 
    width: 100px;
    height: 100px;
    margin-top: 000px;
    margin-left: 1300px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleA14:hover { 
    width: 100px;
    height: 100px;
    margin-top: 000px;
    margin-left: 1300px;
    position: absolute;
    border-radius: 50%;
    background-color: rgb(2255, 0, 64);
}

.rectangleB1 {
    width: 100px;
    height: 100px;
    margin-top: 100px;
    margin-left: 1300px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleB1:hover { 
    width: 100px;
    height: 100px;
    margin-top: 100px;
    margin-left: 1300px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 0, 0);
}
.rectangleB2 {
    width: 100px;
    height: 100px;
    margin-top: 100px;
    margin-left: 000px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleB2:hover { 
    width: 100px;
    height: 100px;
    margin-top: 100px;
    margin-left: 000px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 85, 7);
}
.rectangleB3 {
    width: 100px;
    height: 100px;
    margin-top: 100px;
    margin-left: 100px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleB3:hover { 
    width: 100px;
    height: 100px;
    margin-top: 100px;
    margin-left: 100px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 157, 10);
}
.rectangleB4 {
    width: 100px;
    height: 100px;
    margin-top: 100px;
    margin-left: 200px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleB4:hover {
    width: 100px;
    height: 100px;
    margin-top: 100px;
    margin-left: 200px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 208, 0);
}
.rectangleB5 { 
    width: 100px;
    height: 100px;
    margin-top: 100px;
    margin-left: 300px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleB5:hover { 
    width: 100px;
    height: 100px;
    margin-top: 100px;
    margin-left: 300px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(187, 255, 0);
}
.rectangleB6 { 
    width: 100px;
    height: 100px;
    margin-top: 100px;
    margin-left: 400px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleB6:hover { 
    width: 100px;
    height: 100px;
    margin-top: 100px;
    margin-left: 400px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(94, 255, 0);
}
.rectangleB7 { 
    width: 100px;
    height: 100px;
    margin-top: 100px;
    margin-left: 500px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleB7:hover { 
    width: 100px;
    height: 100px;
    margin-top: 100px;
    margin-left: 500px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(0, 255, 76);
}
.rectangleB8 { 
    width: 100px;
    height: 100px;
    margin-top: 100px;
    margin-left: 600px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleB8:hover { 
    width: 100px;
    height: 100px;
    margin-top: 100px;
    margin-left: 600px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(0, 255, 191);
}
.rectangleB9 { 
    width: 100px;
    height: 100px;
    margin-top: 100px;
    margin-left: 700px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleB9:hover { 
    width: 100px;
    height: 100px;
    margin-top: 100px;
    margin-left: 700px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(0, 162, 255);
}
.rectangleB10 { 
    width: 100px;
    height: 100px;
    margin-top: 100px;
    margin-left: 800px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleB10:hover { 
    width: 100px;
    height: 100px;
    margin-top: 100px;
    margin-left: 800px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(0, 47, 255);
}
.rectangleB11 { 
    width: 100px;
    height: 100px;
    margin-top: 100px;
    margin-left: 900px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleB11:hover { 
    width: 100px;
    height: 100px;
    margin-top: 100px;
    margin-left: 900px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(98, 0, 255);
}
.rectangleB12 { 
    width: 100px;
    height: 100px;
    margin-top: 100px;
    margin-left: 1000px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleB12:hover { 
    width: 100px;
    height: 100px;
    margin-top: 100px;
    margin-left: 1000px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(212, 0, 255);
}
.rectangleB13 { 
    width: 100px;
    height: 100px;
    margin-top: 100px;
    margin-left: 1100px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleB13:hover { 
    width: 100px;
    height: 100px;
    margin-top: 100px;
    margin-left: 1100px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 0, 200);
}
.rectangleB14 { 
    width: 100px;
    height: 100px;
    margin-top: 100px;
    margin-left: 1200px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleB14:hover { 
    width: 100px;
    height: 100px;
    margin-top: 100px;
    margin-left: 1200px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 0, 64);
}
.rectangleC1 {
    width: 100px;
    height: 100px;
    margin-top: 200px;
    margin-left: 1200px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleC1:hover { 
    width: 100px;
    height: 100px;
    margin-top: 200px;
    margin-left: 1200px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 0, 0);
}
.rectangleC2 {
    width: 100px;
    height: 100px;
    margin-top: 200px;
    margin-left: 1300px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleC2:hover { 
    width: 100px;
    height: 100px;
    margin-top: 200px;
    margin-left: 1300px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 85, 7);
}
.rectangleC3 {
    width: 100px;
    height: 100px;
    margin-top: 200px;
    margin-left: 000px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleC3:hover { 
    width: 100px;
    height: 100px;
    margin-top: 200px;
    margin-left: 000px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 157, 10);
}
.rectangleC4 {
    width: 100px;
    height: 100px;
    margin-top: 200px;
    margin-left: 100px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleC4:hover {
    width: 100px;
    height: 100px;
    margin-top: 200px;
    margin-left: 100px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 208, 0);
}
.rectangleC5 { 
    width: 100px;
    height: 100px;
    margin-top: 200px;
    margin-left: 200px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleC5:hover { 
    width: 100px;
    height: 100px;
    margin-top: 200px;
    margin-left: 200px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(187, 255, 0);
}
.rectangleC6 { 
    width: 100px;
    height: 100px;
    margin-top: 200px;
    margin-left: 300px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleC6:hover { 
    width: 100px;
    height: 100px;
    margin-top: 200px;
    margin-left: 300px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(94, 255, 0);
}
.rectangleC7 { 
    width: 100px;
    height: 100px;
    margin-top: 200px;
    margin-left: 400px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleC7:hover { 
    width: 100px;
    height: 100px;
    margin-top: 200px;
    margin-left: 400px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(0, 255, 76);
}
.rectangleC8 { 
    width: 100px;
    height: 100px;
    margin-top: 200px;
    margin-left: 500px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleC8:hover { 
    width: 100px;
    height: 100px;
    margin-top: 200px;
    margin-left: 500px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(0, 255, 191);
}
.rectangleC9 { 
    width: 100px;
    height: 100px;
    margin-top: 200px;
    margin-left: 600px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleC9:hover { 
    width: 100px;
    height: 100px;
    margin-top: 200px;
    margin-left: 600px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(0, 162, 255);
}
.rectangleC10 { 
    width: 100px;
    height: 100px;
    margin-top: 200px;
    margin-left: 700px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleC10:hover { 
    width: 100px;
    height: 100px;
    margin-top: 200px;
    margin-left: 700px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(0, 47, 255);
}
.rectangleC11 { 
    width: 100px;
    height: 100px;
    margin-top: 200px;
    margin-left: 800px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleC11:hover { 
    width: 100px;
    height: 100px;
    margin-top: 200px;
    margin-left: 800px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(98, 0, 255);
}
.rectangleC12 { 
    width: 100px;
    height: 100px;
    margin-top: 200px;
    margin-left: 900px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleC12:hover { 
    width: 100px;
    height: 100px;
    margin-top: 200px;
    margin-left: 900px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(212, 0, 255);
}
.rectangleC13 { 
    width: 100px;
    height: 100px;
    margin-top: 200px;
    margin-left: 1000px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleC13:hover { 
    width: 100px;
    height: 100px;
    margin-top: 200px;
    margin-left: 1000px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 0, 200);
}
.rectangleC14 { 
    width: 100px;
    height: 100px;
    margin-top: 200px;
    margin-left: 1100px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleC14:hover { 
    width: 100px;
    height: 100px;
    margin-top: 200px;
    margin-left: 1100px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 0, 106);
}
.rectangleD1 {
    width: 100px;
    height: 100px;
    margin-top: 300px;
    margin-left: 1100px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleD1:hover { 
    width: 100px;
    height: 100px;
    margin-top: 300px;
    margin-left: 1100px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 0, 0);
}
.rectangleD2 {
    width: 100px;
    height: 100px;
    margin-top: 300px;
    margin-left: 1200px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleD2:hover { 
    width: 100px;
    height: 100px;
    margin-top: 300px;
    margin-left: 1200px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 85, 7);
}
.rectangleD3 {
    width: 100px;
    height: 100px;
    margin-top: 300px;
    margin-left: 1300px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleD3:hover { 
    width: 100px;
    height: 100px;
    margin-top: 300px;
    margin-left: 1300px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 157, 10);
}
.rectangleD4 {
    width: 100px;
    height: 100px;
    margin-top: 300px;
    margin-left: 000px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleD4:hover {
    width: 100px;
    height: 100px;
    margin-top: 300px;
    margin-left: 000px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 208, 0);
}
.rectangleD5 { 
    width: 100px;
    height: 100px;
    margin-top: 300px;
    margin-left: 100px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleD5:hover { 
    width: 100px;
    height: 100px;
    margin-top: 300px;
    margin-left: 100px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(187, 255, 0);
}
.rectangleD6 { 
    width: 100px;
    height: 100px;
    margin-top: 300px;
    margin-left: 200px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleD6:hover { 
    width: 100px;
    height: 100px;
    margin-top: 300px;
    margin-left: 200px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(94, 255, 0);
}
.rectangleD7 { 
    width: 100px;
    height: 100px;
    margin-top: 300px;
    margin-left: 300px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleD7:hover { 
    width: 100px;
    height: 100px;
    margin-top: 300px;
    margin-left: 300px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(0, 255, 76);
}
.rectangleD8 { 
    width: 100px;
    height: 100px;
    margin-top: 300px;
    margin-left: 400px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleD8:hover { 
    width: 100px;
    height: 100px;
    margin-top: 300px;
    margin-left: 400px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(0, 255, 191);
}
.rectangleD81 { 
    width: 100px;
    height: 100px;
    margin-top: 300px;
    margin-left: 400px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleD9 { 
    width: 100px;
    height: 100px;
    margin-top: 300px;
    margin-left: 500px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleD9:hover { 
    width: 100px;
    height: 100px;
    margin-top: 300px;
    margin-left: 500px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(0, 162, 255);
}
.rectangleD10 { 
    width: 100px;
    height: 100px;
    margin-top: 300px;
    margin-left: 600px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleD10:hover { 
    width: 100px;
    height: 100px;
    margin-top: 300px;
    margin-left: 600px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(0, 47, 255);
}
.rectangleD11 { 
    width: 100px;
    height: 100px;
    margin-top: 300px;
    margin-left: 700px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleD11:hover { 
    width: 100px;
    height: 100px;
    margin-top: 300px;
    margin-left: 700px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(98, 0, 255);
}
.rectangleD12 { 
    width: 100px;
    height: 100px;
    margin-top: 300px;
    margin-left: 800px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleD12:hover { 
    width: 100px;
    height: 100px;
    margin-top: 300px;
    margin-left: 800px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(212, 0, 255);
}
.rectangleD13 { 
    width: 100px;
    height: 100px;
    margin-top: 300px;
    margin-left: 900px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleD13:hover { 
    width: 100px;
    height: 100px;
    margin-top: 300px;
    margin-left: 900px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 0, 200);
}
.rectangleD14 { 
    width: 100px;
    height: 100px;
    margin-top: 300px;
    margin-left: 1000px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleD14:hover { 
    width: 100px;
    height: 100px;
    margin-top: 300px;
    margin-left: 1000px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 0, 106);
}
.rectangleE1 {
    width: 100px;
    height: 100px;
    margin-top: 400px;
    margin-left: 1000px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleE1:hover { 
    width: 100px;
    height: 100px;
    margin-top: 400px;
    margin-left: 1000px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 0, 0);
}
.rectangleE2 {
    width: 100px;
    height: 100px;
    margin-top: 400px;
    margin-left: 1100px;
    position: absolute;    
    background-color:rgb(255, 255, 255);
}
.rectangleE2:hover { 
    width: 100px;
    height: 100px;
    margin-top: 400px;
    margin-left: 1100px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 85, 7);
}
.rectangleE3 {
    width: 100px;
    height: 100px;
    margin-top: 400px;
    margin-left: 1200px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleE3:hover { 
    width: 100px;
    height: 100px;
    margin-top: 400px;
    margin-left: 1200px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 157, 10);
}
.rectangleE4 {
    width: 100px;
    height: 100px;
    margin-top: 400px;
    margin-left: 1300px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleE4:hover {
    width: 100px;
    height: 100px;
    margin-top: 400px;
    margin-left: 1300px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 208, 0);
}
.rectangleE5 { 
    width: 100px;
    height: 100px;
    margin-top: 400px;
    margin-left: 000px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleE5:hover { 
    width: 100px;
    height: 100px;
    margin-top: 400px;
    margin-left: 000px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(187, 255, 0);
}
.rectangleE6 { 
    width: 100px;
    height: 100px;
    margin-top: 400px;
    margin-left: 100px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleE6:hover { 
    width: 100px;
    height: 100px;
    margin-top: 400px;
    margin-left: 100px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(94, 255, 0);
}
.rectangleE7 { 
    width: 100px;
    height: 100px;
    margin-top: 400px;
    margin-left: 200px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleE7:hover { 
    width: 100px;
    height: 100px;
    margin-top: 400px;
    margin-left: 200px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(0, 255, 76);
}
.rectangleE8 { 
    width: 100px;
    height: 100px;
    margin-top: 400px;
    margin-left: 300px;
    position: absolute;
    background-color:rgb(255, 255, 255));
}
.rectangleE8:hover { 
    width: 100px;
    height: 100px;
    margin-top: 400px;
    margin-left: 300px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(0, 255, 191);
}
.rectangleE9 { 
    width: 100px;
    height: 100px;
    margin-top: 400px;
    margin-left: 400px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleE9:hover { 
    width: 100px;
    height: 100px;
    margin-top: 400px;
    margin-left: 400px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(0, 162, 255);
}
.rectangleE10 { 
    width: 100px;
    height: 100px;
    margin-top: 400px;
    margin-left: 500px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleE10:hover { 
    width: 100px;
    height: 100px;
    margin-top: 400px;
    margin-left: 500px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(0, 47, 255);
}
.rectangleE11 { 
    width: 100px;
    height: 100px;
    margin-top: 400px;
    margin-left: 600px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleE11:hover { 
    width: 100px;
    height: 100px;
    margin-top: 400px;
    margin-left: 600px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(98, 0, 255);
}
.rectangleE12 { 
    width: 100px;
    height: 100px;
    margin-top: 400px;
    margin-left: 700px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleE12:hover { 
    width: 100px;
    height: 100px;
    margin-top: 400px;
    margin-left: 700px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(212, 0, 255);
}
.rectangleE13 { 
    width: 100px;
    height: 100px;
    margin-top: 400px;
    margin-left: 800px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleE13:hover { 
    width: 100px;
    height: 100px;
    margin-top: 400px;
    margin-left: 800px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 0, 200);
}
.rectangleE14 { 
    width: 100px;
    height: 100px;
    margin-top: 400px;
    margin-left: 900px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleE14:hover { 
    width: 100px;
    height: 100px;
    margin-top: 400px;
    margin-left: 900px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 0, 106);
}
.rectangleF1 {
    width: 100px;
    height: 100px;
    margin-top: 500px;
    margin-left: 900px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleF1:hover { 
    width: 100px;
    height: 100px;
    margin-top: 500px;
    margin-left: 900px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 0, 0);
}
.rectangleF2 {
    width: 100px;
    height: 100px;
    margin-top: 500px;
    margin-left: 1000px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleF2:hover { 
    width: 100px;
    height: 100px;
    margin-top: 500px;
    margin-left: 1000px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 85, 7);
}
.rectangleF3 {
    width: 100px;
    height: 100px;
    margin-top: 500px;
    margin-left: 1100px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleF3:hover { 
    width: 100px;
    height: 100px;
    margin-top: 500px;
    margin-left: 1100px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 157, 10);
}
.rectangleF4 {
    width: 100px;
    height: 100px;
    margin-top: 500px;
    margin-left: 1200px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleF4:hover {
    width: 100px;
    height: 100px;
    margin-top: 500px;
    margin-left: 1200px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 208, 0);
}
.rectangleF5 { 
    width: 100px;
    height: 100px;
    margin-top: 500px;
    margin-left: 1300px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleF5:hover { 
    width: 100px;
    height: 100px;
    margin-top: 500px;
    margin-left: 1300px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(187, 255, 0);
}
.rectangleF6 { 
    width: 100px;
    height: 100px;
    margin-top: 500px;
    margin-left: 000px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleF6:hover { 
    width: 100px;
    height: 100px;
    margin-top: 500px;
    margin-left: 000px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(94, 255, 0);
}
.rectangleF7 { 
    width: 100px;
    height: 100px;
    margin-top: 500px;
    margin-left: 100px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleF7:hover { 
    width: 100px;
    height: 100px;
    margin-top: 500px;
    margin-left: 100px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(0, 255, 76);
}
.rectangleF8 { 
    width: 100px;
    height: 100px;
    margin-top: 500px;
    margin-left: 200px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleF8:hover { 
    width: 100px;
    height: 100px;
    margin-top: 500px;
    margin-left: 200px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(0, 255, 191);
}
.rectangleF9 { 
    width: 100px;
    height: 100px;
    margin-top: 500px;
    margin-left: 300px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleF9:hover { 
    width: 100px;
    height: 100px;
    margin-top: 500px;
    margin-left: 300px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(0, 162, 255);
}
.rectangleF10 { 
    width: 100px;
    height: 100px;
    margin-top: 500px;
    margin-left: 400px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleF10:hover { 
    width: 100px;
    height: 100px;
    margin-top: 500px;
    margin-left: 400px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(0, 47, 255);
}
.rectangleF11 { 
    width: 100px;
    height: 100px;
    margin-top: 500px;
    margin-left: 500px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleF11:hover { 
    width: 100px;
    height: 100px;
    margin-top: 500px;
    margin-left: 500px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(98, 0, 255);
}
.rectangleF12 { 
    width: 100px;
    height: 100px;
    margin-top: 500px;
    margin-left: 600px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleF12:hover { 
    width: 100px;
    height: 100px;
    margin-top: 500px;
    margin-left: 600px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(212, 0, 255);
}
.rectangleF13 { 
    width: 100px;
    height: 100px;
    margin-top: 500px;
    margin-left: 700px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleF13:hover { 
    width: 100px;
    height: 100px;
    margin-top: 500px;
    margin-left: 700px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 0, 200);
}
.rectangleF14 { 
    width: 100px;
    height: 100px;
    margin-top: 500px;
    margin-left: 800px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleF14:hover { 
    width: 100px;
    height: 100px;
    margin-top: 500px;
    margin-left: 800px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 0, 106);
}
.rectangleG1 {
    width: 100px;
    height: 100px;
    margin-top: 600px;
    margin-left: 800px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleG1:hover { 
    width: 100px;
    height: 100px;
    margin-top: 600px;
    margin-left: 800px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 0, 0);
}
.rectangleG2 {
    width: 100px;
    height: 100px;
    margin-top: 600px;
    margin-left: 900px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleG2:hover { 
    width: 100px;
    height: 100px;
    margin-top: 600px;
    margin-left: 900px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 85, 7);
}
.rectangleG3 {
    width: 100px;
    height: 100px;
    margin-top: 600px;
    margin-left: 1000px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleG3:hover { 
    width: 100px;
    height: 100px;
    margin-top: 600px;
    margin-left: 1000px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 157, 10);
}
.rectangleG4 {
    width: 100px;
    height: 100px;
    margin-top: 600px;
    margin-left: 1100px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleG4:hover {
    width: 100px;
    height: 100px;
    margin-top: 600px;
    margin-left: 1100px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 208, 0);
}
.rectangleG5 { 
    width: 100px;
    height: 100px;
    margin-top: 600px;
    margin-left: 1200px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleG5:hover { 
    width: 100px;
    height: 100px;
    margin-top: 600px;
    margin-left: 1200px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(187, 255, 0);
}
.rectangleG6 { 
    width: 100px;
    height: 100px;
    margin-top: 600px;
    margin-left: 1300px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleG6:hover { 
    width: 100px;
    height: 100px;
    margin-top: 600px;
    margin-left: 1300px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(94, 255, 0);
}
.rectangleG7 { 
    width: 100px;
    height: 100px;
    margin-top: 600px;
    margin-left: 000px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleG7:hover { 
    width: 100px;
    height: 100px;
    margin-top: 600px;
    margin-left: 000px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(0, 255, 76);
}
.rectangleG8 { 
    width: 100px;
    height: 100px;
    margin-top: 600px;
    margin-left: 100px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleG8:hover { 
    width: 100px;
    height: 100px;
    margin-top: 600px;
    margin-left: 100px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(0, 255, 191);
}
.rectangleG9 { 
    width: 100px;
    height: 100px;
    margin-top: 600px;
    margin-left: 200px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleG9:hover { 
    width: 100px;
    height: 100px;
    margin-top: 600px;
    margin-left: 200px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(0, 0, 0);
}
.rectangleG10 { 
    width: 100px;
    height: 100px;
    margin-top: 600px;
    margin-left: 300px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleG10:hover { 
    width: 100px;
    height: 100px;
    margin-top: 600px;
    margin-left: 300px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(0, 47, 255);
}
.rectangleG11 { 
    width: 100px;
    height: 100px;
    margin-top: 600px;
    margin-left: 400px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleG11:hover { 
    width: 100px;
    height: 100px;
    margin-top: 600px;
    margin-left: 400px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(98, 0, 255);
}
.rectangleG12 { 
    width: 100px;
    height: 100px;
    margin-top: 600px;
    margin-left: 500px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleG12:hover { 
    width: 100px;
    height: 100px;
    margin-top: 600px;
    margin-left: 500px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(212, 0, 255);
}
.rectangleG13 { 
    width: 100px;
    height: 100px;
    margin-top: 600px;
    margin-left: 600px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleG13:hover { 
    width: 100px;
    height: 100px;
    margin-top: 600px;
    margin-left: 600px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 0, 200);
}
.rectangleG14 { 
    width: 100px;
    height: 100px;
    margin-top: 600px;
    margin-left: 700px;
    position: absolute;
    background-color:rgb(255, 255, 255);
}
.rectangleG14:hover { 
    width: 100px;
    height: 100px;
    margin-top: 600px;
    margin-left: 700px;
    position: absolute;
    border-radius: 50%;
    background-color:rgb(255, 0, 106);
}



.rond1 {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color:rgb(255, 0, 0);
    position: absolute ;
    top: 0px;
    left: 0px;
}

.fleur {
    width: 400px;
    margin: 100px;
}
: @font-face{
    font-family: "playbill";
    src:url(.PLAYBILL.TIFF);
    }

.hello{
    font-size: 40;
    position: absolute;
    background-color: brown;
    top: 0px;


}
.instagram {
    text-decoration: none;
    color: ;
    margin: 15px;
    
}